package com.yidianling.im.api.bean

/**
 * @author jiucheng
 * @描述:
 * @Copyright Copyright (c) 2018
 * @Company 壹点灵
 * @date 2020/4/21
 */
interface IMSendCustomNotificationResultCallBack {

    fun onSuccess()

    fun onFailed(code: Int)

    fun onException(throwable: Throwable)
}